Bug 149104 - yum hangs during update
Summary: yum hangs during update
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-18 19:16 UTC by Tom Trebisky
Modified: 2014-01-21 22:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-29 18:23:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Trebisky 2005-02-18 19:16:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
I did a fresh install of FC3, then set up to do a yum update
(which I expected to and did take many hours over my DSL link)
In the midst of this some i/o error stopped the update, and
it sat there for 20+ hours (a timeout would be nice here).
typing a ^C announced a socket error and switching repositories
(which was nice I thought), and it continued plugging, but
leaving a corrupted file (the one it hung on), which I deleted
by hand.  Ultimately everything worked except for loosing
many hours and requiring manual intervention.

The command I typed was:  yum -y update

Version-Release number of selected component (if applicable):
whatever shipped with FC3

How reproducible:
Didn't try


Additional info:

Comment 1 Seth Vidal 2005-02-25 07:20:29 UTC
Not behind a proxy by any chance, are you?

Comment 2 Seth Vidal 2005-07-29 18:23:54 UTC
closing, no comments


Note You need to log in before you can comment on or make changes to this bug.